H1ESC_C-Rad21_REP1:
  Mapped (with MQ>0): 163248922
H1ESC_CTCF_REP1:
  Mapped (with MQ>0): 148020380
H1ESC_IgG_REP1:
  Mapped (with MQ>0): 148139706
H1ESC_input_REP1:
  Mapped (with MQ>0): 22434196
iHEP_C-Rad21_REP1:
  Mapped (with MQ>0): 131669520
iHEP_CTCF_REP1:
  Mapped (with MQ>0): 130342982
iHEP_IgG_REP1:
  Mapped (with MQ>0): 99976168
iHEP_input_REP1:
  Mapped (with MQ>0): 140362754
